Bug 86901 - [patch] Update port net/spread to version 3.17.3
Summary: [patch] Update port net/spread to version 3.17.3
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Emanuel Haupt
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2005-10-04 22:30 UTC by Chris Mikkelson
Modified: 2005-10-28 19:31 UTC (History)
0 users

See Also:


Attachments
file.diff (5.09 KB, patch)
2005-10-04 22:30 UTC, Chris Mikkelson
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Chris Mikkelson 2005-10-04 22:30:16 UTC
	Patch to update the net/spread port to upstream
	version 3.17.3.
Comment 1 Emanuel Haupt freebsd_committer 2005-10-05 08:50:05 UTC
Responsible Changed
From-To: freebsd-ports-bugs->ehaupt

I will take it.
Comment 2 Emanuel Haupt freebsd_committer 2005-10-06 13:34:01 UTC
State Changed
From-To: open->feedback

Asked maintainer for approval. 

http://www.freebsd.org/cgi/query-pr.cgi?pr=86901 


Wed Oct 12 21:13:24 CEST 2005, ehaupt:
Maintainer asked for more time to review the update.
Comment 3 Emanuel Haupt freebsd_committer 2005-10-28 19:31:13 UTC
State Changed
From-To: feedback->closed

Committed, thanks!